<?php
session_start();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
<body>
<h2> ΑΠΟΣΤΟΛΗ ΜΗΝΥΜΑΤΟΣ - SMS </h2>

<?php
require "dbconnect.php";
$usr=$_SESSION['usr'];
$mitr=$_SESSION['mitr'];
$vdname=$_SESSION['n'];
$pini=$_SESSION['pini'];
$eidostimo=$_SESSION['eidostimo'];
$perigrafi=$_SESSION['perigrafi'];
$aranaforas=$_SESSION['aranaforas'];

$sql = mysqli_query($con,"SELECT onoma, eponimo, tmima, address,tk,poli,kinito FROM allstudentinfo WHERE mitroo='$mitr' " );
$row = mysqli_fetch_array($sql);
$kinito=$row['kinito'];
$stname=$row['eponimo']." ".$row['onoma'];

$sql=mysqli_query($con,"select katastasi from kataggelia where aranaforas='$aranaforas'");
$row1=mysqli_fetch_array($sql);
if ($row1['katastasi']==2)
{
	echo "ΕΧΕΙ ΣΤΑΛΕΙ ΜΗΝΥΜΑ ΓΙΑ ΑΥΤΟ ΤΟ ΠΑΡΑΠΤΩΜΑ";
    exit;
}
else
{
	switch ($eidostimo) 
	{
    case '0':
        $epini='ΜΕ ΑΝΑΣΤΟΛΗ';
        break;
    case '1':
        $epini='ΚΑΤ ΟΙΚΟΝ';
        break;
    case '2':
        $epini='ΠΑΙΔΑΓΩΓΙΚΟΣ ΔΙΑΛΟΓΟΣ';
        break;
	}
if ($eidostimo < 2)
{
    $sms="Στο παιδί σας ".$row["onoma"]." έχει επιβληθεί ποινή ".$pini." περ. ".$epini." για Πειθαρχικό Παράπτωμα. ΒΔ ".$vdname;	
}
else
{
	$sms="΄Εγινε Παιδαγωγικός Διάλογος με το παιδί σας ".$row["onoma"]." λόγω Πειθαρχικού Παραπτώματος. ΒΔ: ".$vdname;	
}


echo "<br >"."ΚΑΘΟΡΙΣΜΟΣ MHNYMAΤΟΣ :"."<br >"; 
?>  
  <form  method="post" action="gosmspara.php" >
  <br />
  <textarea name='sms' cols='80' rows='2'> <?php echo $sms; ?> </textarea > 
  <br />
  <br />
  ΟΝΟΜΑ ΜΑΘΗΤΗ/ΤΡΙΑΣ:<input type='text'  name='stname' size=40 value="<?php echo $stname; ?>" /> 
  <br />
  <br />
  ΚΙΝΗΤΟ ΚΗΔΕΜΟΝΑ:<input type='text'  name='kinitonum[]' value="<?php echo $kinito; ?>" />  
  <br />  <br />  <br /> 
   <input type="submit" name="apostoli" value="ΑΠΟΣΤΟΛΗ ΜΗΝΥΜΑΤΟΣ" >
   </form>
<?php
}
?> 	
</body>
</html>